:root {
    --color-primary: #032341;
    --color-secondary: #EDF3F9;
    --color-tertiary: #4985bd;
}

*:focus-visible,
a:focus {
    outline: 1px solid var(--color-primary);
    outline-offset: 2px;
}

.text-white {
    color: white;
}

body {
    width: 100vw;
    overflow-x: hidden;
}

#content {
    overflow-x: hidden;
}

.d-none {
    display: none;
}
@media (min-width: 992px) {
    .d-lg-block {
        display: block;
    }
    .d-lg-none {
        display: none;
    }
}

.text-center {
    text-align: center;
}

.central {
    max-width: calc(100% - 50px);
    width: 100%;
}

#gallery_wrapper .frame-type-gallery .teaser {
    max-width: calc(100% * 0.8);
    left: 25px;
}

#gallery_wrapper .frame-type-image img {
    width: 100vw;
}

@media (min-width: 768px) {
    #gallery_wrapper .frame-type-gallery .teaser {
        max-width: calc(768px * 0.7);
        left: calc((100% - 768px) );
    }
}
@media (min-width: 992px) {
    .central {
        max-width: 960px;
    }
    #gallery_wrapper .frame-type-gallery .teaser {
        max-width: calc(960px * 0.8);
        left: calc((100% - 960px) / 2 + 100px);
    }
}
@media (min-width: 1200px) {
    .central {
        max-width: 1140px;
    }
    #gallery_wrapper .frame-type-gallery .teaser {
        max-width: calc(960px * 0.8);
        left: calc((100% - 1140px) / 2 + 100px);
    }
}
@media (min-width: 1400px) {
    .central {
        max-width: 1320px;
    }
    #gallery_wrapper .frame-type-gallery .teaser {
        max-width: calc(960px * 0.8);
        left: calc((100% - 1320px) / 2 + 100px);
    }
}
@media (min-width: 1800px) {
    .central {
        max-width: 1600px;
    }
    #gallery_wrapper .frame-type-gallery .teaser {
        max-width: calc(960px * 0.8);
        left: calc((100% - 1600px) / 2 + 100px);
    }
}
/** Paddings **/
@media (min-width: 992px) {
    .px-1 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .px-2 {
        padding-left: 25px;
        padding-right: 25px;
    }
    .px-3 {
        padding-left: 50px;
        padding-right: 50px;
    }
    .px-4 {
        padding-left: 100px;
        padding-right: 100px;
    }
    .px-5 {
        padding-left: 150px;
        padding-right: 150px;
    }
}

/** Frame Spaces **/

@media (min-width: 992px) {
    .frame-space-after-small {
        margin-bottom: 25px;
    }
    .frame-space-before-small {
        margin-top: 25px;
    }
    .frame-space-after-medium {
        margin-bottom: 50px;
    }
    .frame-space-before-medium {
        margin-top: 50px;
    }
    .frame-space-after-large {
        margin-bottom: 100px;
    }
    .frame-space-before-large {
        margin-top: 100px;
    }
    .frame-space-after-extra-large {
        margin-bottom: 150px;
    }
    .frame-space-before-extra-large {
        margin-top: 150px;
    }
}
/** Fonts **/
h1, .h1 {
    font-size: 48px;
    line-height: 56px;
    font-weight: 700;
    text-transform: none;
    color: black;
}
h2, .h2 {
    font-size: 32px;
    line-height: 40px;
    font-weight: 700;
    text-transform: none;
    color: var(--color-primary);
    margin-bottom: .5rem;
}
h3, .h3 {
    font-size: 28px;
    line-height: 32px;
    font-weight: 600;
    text-transform: none;
    color: var(--color-primary);
    margin-bottom: .5rem;
}
h4, .h4 {
    font-size: 24px;
    line-height: 28px;
    font-weight: 400;
    text-transform: none;
    color: var(--color-primary);
}
h5, .h5 {
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
    text-transform: none;
    color: var(--color-primary);
}
p {
    color: black;
    font-size: 18px;
    line-height: 27px;
}
p.lead {
    font-size: 24px;
    line-height: 28px;
    font-weight: 600;
}
ul {
    padding-left: 18px;
}
h1, h2, h3, h4, h5, p, span {
    word-break: break-word;
}

.mb-1 {
    margin-bottom: .25rem;
}
.mb-2 {
    margin-bottom: .5rem;
}
.mb-3 {
    margin-bottom: 1rem;
}
.mb-4 {
    margin-bottom: 1.5rem;
}
.mb-5 {
    margin-bottom: 3rem;
}

/** Frames **/
.frame-background-primary {
    background-color: var(--color-primary);
}
.frame-background-secondary {
    background-color: var(--color-secondary);
}
.frame-background-secondary-left,
.frame-background-primary-left,
.frame-background-secondary-right,
.frame-background-primary-right {
    position: relative;
}
.frame-background-secondary-left:before,
.frame-background-primary-left:before,
.frame-background-secondary-right:after,
.frame-background-primary-right:after {
    content: "";
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
}
.frame-background-secondary-left:before {
    left: 0;
    background-color: var(--color-secondary);
}
.frame-background-primary-left:before {
    left: 0;
    background-color: var(--color-primary);
}
.frame-background-secondary-right:after {
    right: 0;
    background-color: var(--color-secondary);
}
.frame-background-primary-right:after {
    right: 0;
    background-color: var(--color-primary);
}
@media (max-width: 991px) {
    .frame-background-secondary-left:before,
    .frame-background-primary-left:before,
    .frame-background-secondary-right:after,
    .frame-background-primary-right:after {
       width: 100%;
    }
}

.main-columns--one-half {
    display: flex;
    flex-direction: column;
}
.main-columns--one-half .main-column {
    width: 100%;
}
@media (min-width: 992px) {
    .main-columns--fifth {
        align-items: center;
    }
    .main-columns--one-half {
        align-items: center;
        flex-direction: row;
        gap: 32px;
    }
    .main-columns--one-half .main-column {
        width: 50%;
    }
    .main-columns--one-half .main-column:first-child .frame-type-text {
        padding-right: 20%;
    }
}

/** Components - Buttons **/
.btn.btn-primary,
.powermail_submit {
    background-color: var(--color-primary);
    border: 1px solid var(--color-primary);
    color: white;
    border-radius: 8px;
    padding: 16px 32px;
    font-size: 18px;
    transition: all 0.2s ease-in-out;
}
.btn.btn-primary:hover {
    background-color: var(--color-secondary);
    color: var(--color-primary);
}
.btn.btn-primary:after {
    display: none;
}
.btn.btn-link {
    color: var(--color-primary);
    font-size: 18px;
    font-weight: 600;
    margin-right: 20px;
}
.btn.btn-link:after {
    content: "";
    background-image: url("../Images/css-images/Arrow-Right.svg");
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-left: 10px;
    background-repeat: no-repeat;
    position: relative;
    top: 7px;
}
.btn.btn-link:hover {
    color: var(--color-tertiary);
}
.btn.btn-secondary {
    background-color: transparent;
    border: 1px solid;
    border-color: var(--color-primary);
    color: var(--color-primary);
    border-radius: 8px;
    padding: 18px 32px;
    font-size: 18px;
    transition: all 0.2s ease-in-out;
}
.btn.btn-secondary:hover {
    background-color: var(--color-primary);
    color: white;
}
.btn.btn-primary:after {
    display: none;
}
.btn.btn-download {
    background-color: transparent;
    border: 1px solid;
    border-color: var(--color-primary);
    color: var(--color-primary);
    border-radius: 8px;
    padding: 18px 32px;
    font-size: 18px;
    font-weight: 600;
    transition: all 0.2s ease-in-out;
    margin-right: 0.7rem;
    margin-bottom: 0.7rem;
}
.btn.btn-download:hover {
    background-color: var(--color-primary);
    color: white;
}
.btn.btn-download:before {
    content: '';
    background-image: url("../Images/css-images/Download.svg");
    width: 18px;
    height: 18px;
    display: inline-block;
    margin-right: 15px;
}
.btn.btn-download:hover:before {
    background-image: url("../Images/css-images/Download-white.svg");
}
.link-tel,
.link-mail {
    color: var(--color-primary)!important;
    font-size: 18px;
}

.link-tel:hover,
.link-mail:hover {
    text-decoration: underline;
}
.link-tel:before,
.link-mail:before {
    content: '';
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-right: 10px;
    position: relative;
    top: 6px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.link-tel:before{
    background-image: url("../Images/css-images/Phone-alt.svg");
}
.link-mail:before {
    background-image: url("../Images/css-images/Envelope-alt.svg");
}

div, section {
    box-sizing: border-box;
}
.interested-banner {
    padding: 14px;
    background-color: var(--color-primary);
    display: flex;
    flex-direction: column;
    gap: 25px;
    width: fit-content;
    margin: 60px 0 100px;
}
.interested-banner .image {
    width: 100%;
}
.interested-banner .image img {
    width: 100%;
    height: auto;
}
.interested-banner .text {
    width: 100%;
    flex-grow: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 25px;
}
.interested-banner .text a,
.interested-banner .text p {
    color: white;
}

@media(min-width: 576px) {
    .interested-banner {
        flex-direction: row;
    }
    .interested-banner .text {
        width: 40%;
        margin-bottom: 0;
    }
    .interested-banner .image {
        width: 40%;
    }
}

/** Header and Navigation **/
#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: white;
    z-index: 99;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.20);
    padding: 0;
    display: block;
}
#meta-menus a {
    outline-color: white;
}
.language-nav select:focus,
.language-nav select:focus-visible {
    outline: 1px solid white;
}
#main-navbar .logo:focus,
#main-navbar .logo:focus-visible {
    outline: 1px solid var(--color-primary);
    outline-offset: -1px;
}
@media (max-width: 991px) {
    #header {
        height: 110px;
        width: 100vw;
        padding: 15px;
    }
    #header .mobileHeader {
        position: absolute;
        left: 100%;
        top: 110px;
        height: calc(100vh - 110px);
        width: 50%;
        padding: 15px;
        overflow-y: scroll;
        background-color: white;
        transition: left 0.3s ease-in-out;
    }
    #header .mobileHeader.open {
        left: 50%;
    }
    #header .contact-box {
        display: none
    }
    #header .logo {
        width: 150px;
    }
    #header .mobile-menu-button {
        top: 35px;
    }
    #header .central {
        margin: 0;
        max-width: 100%;
        padding: 0 0 25px 0;
    }
    #header #navigationFirstLevel ul li {
        border: none;
        border-bottom: 1px solid var(--color-primary);
    }
    #header #navigationFirstLevel ul li a {
        padding: 10px 0;
        font-size: 18px;
        color: var(--color-primary);
    }
    #header #navigationFirstLevel ul li.active a {
        color: var(--color-tertiary);
    }
    #header #navigationFirstLevel ul li a:focus {
        outline-offset: -5px;
    }
    #header #navigationFirstLevel ul li a:focus-visible {
        outline: 1px solid var(--color-primary);
        outline-offset: -1px;
    }
    #header #navigationFirstLevel ul li:last-child {
        border-bottom: none;
    }
    #header .navigationSecondLevel {
        padding-left: 15px;
    }
    #header .contactBox {
        margin-top: 15px;
    }
    #header #meta-menus .meta-nav {
        width: 100%;
        order: 1;
    }
    #header #meta-menus .meta-nav ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    #header #meta-menus .meta-nav ul li a {
        color: var(--color-primary);
        font-size: 16px;
        padding: 5px 0;
    }
    #header .lang {
        border: 1px solid var(--color-primary);
        border-radius: 8px;
        padding: 18px 24px;
    }
    #header .lang select {
        border: none;
        padding: none;
    }
    #header .lang select:focus {
        outline: none;
        text-decoration: underline;
    }
    #header #meta-menus .central {
        display: flex;
        flex-wrap: wrap;
    }
    #header #meta-menus .search-bar {
        display: none;
    }
    #header #meta-menus .language-nav {
        margin-bottom: 15px;
    }
}
@media (max-width: 576px) {
    #header .mobileHeader {
        width: 100%;
    }
    #header .mobileHeader.open {
        left: 0;
    }
}

@media (min-width: 992px) {
    #header #meta-menus {
        background-color: var(--color-primary);
        min-height: 40px;
        width: 100%;
    }
    #header #meta-menus .central {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        min-height: 40px;
    }
    #header #meta-menus .meta-nav ul {
        display: flex;
        align-items: center;
        gap: 25px;
        margin-right: 25px;
    }
    #header #meta-menus .meta-nav ul li a {
        color: white;
        font-size: 18px;
    }
    #header #meta-menus .meta-nav ul li a:hover {
        text-decoration: underline;
        color: white;
    }
    #navigationFirstLevel ul li.active a {
        border-bottom: none;
    }
    /** Language Nav **/
    #header #meta-menus .language-nav select {
        background-color: transparent;
        color: white;
        border: none;
        margin-left: 5px;
        padding: 0 15px;
    }
    #header #meta-menus .language-nav select:hover {
        cursor: pointer;
    }
    #header #meta-menus .language-nav select option {
        color: black;
        padding: 5px 10px;
    }

    /** Searchbar **/
    #header #meta-menus .search-bar,
    #header #meta-menus .search-bar a {
        height: 20px;
    }

    /** Main Navbar **/
    #header #main-navbar {
        height: 98px;
    }
    #header #main-navbar .logo {
        height: 98px;
    }
    #header #main-navbar .logo img {
        height: 98px;
        width: auto;
    }
    #header #main-navbar .central {
        display: flex;
    }
    #header #main-navbar #navigationFirstLevel {
        flex-grow: 1;
        height: 98px;
        margin-top: 0;
    }
    #header #main-navbar #navigationFirstLevel > ul {
        margin: 0;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 0;
        background-color: white;
    }
    #navigationFirstLevel ul > .has-sub:focus-within .navigationSecondLevel {
        display: block;
    }
    #header #main-navbar #navigationFirstLevel > ul > li {
        height: 100%;
        border: none;
    }
    #header #main-navbar #navigationFirstLevel > ul > li > a {
        height: 100%;
        padding: 0 25px !important;
        display: flex;
        align-items: center;
        font-size: 18px;
    }
    #header #main-navbar #navigationFirstLevel > ul > li > a:focus,
    #header #main-navbar .navigationSecondLevel a:focus,
    #header #main-navbar #navigationFirstLevel > ul > li > a:focus-visible {
        outline-offset: -1px;
    }
    #header #main-navbar #navigationFirstLevel > ul > li:hover > a,
    #header #main-navbar #navigationFirstLevel > ul > li.active > a {
        color: var(--color-tertiary);
    }
    #header #main-navbar .navigationSecondLevel {
        top: calc(100% - 1px);
        padding-left: 0;
    }
    #header #main-navbar .navigationSecondLevel a {
        padding: 13px 28px;
    }
    #header #main-navbar .navigationSecondLevel a:focus-visible {
        outline-offset: -1px;
    }

    #header #main-navbar .contactBox {
        height: 98px;
        display: flex;
        align-items: center;
    }
}
@media (min-width: 1200px) {
    #header #meta-menus .meta-nav ul {
        gap: 54px;
        margin-right: 50px;
    }
    #header #main-navbar #navigationFirstLevel > ul > li > a {
        padding: 0 36px !important;
    }
}
/** Contact CTA **/
#contact-cta {
    position: fixed;
    left: calc(100% - 115px);
    transition: all 0.5s ease-in-out;
    top: 250px;
    min-width: 350px;
}
 #contact-cta:hover,
 #contact-cta:focus-within {
    cursor: pointer;
    left: calc(100% - 350px);
}
#contact-cta a:focus-visible {
    outline-offset: -3px;
}
#contact-cta li {
    display: flex;
    gap: 35px;
    width: 100%;
    padding-right: 25px;
    margin-bottom: 15px;
}
#contact-cta .icon {
    flex-shrink: 0;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background-color: white;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.20);
}
#contact-cta .icon:before {
    content: "";
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 50px;
    height: 50px;
    position: relative;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
}
#contact-cta .mail .icon {
    background-color: var(--color-primary);
}
#contact-cta .mail .icon:before {
    background-image: url("../Images/css-images/Envelope.svg");
}
#contact-cta .phone .icon:before {
    background-image: url("../Images/css-images/Phone.svg");
}
#contact-cta .text .icon:before {
    background-image: url("../Images/css-images/Angle.svg");
}
#contact-cta a {
    color: var(--color-primary);
    font-size: 18px;
    flex-grow: 1;
    display: block;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.20);
    border-radius: 8px 0 0 8px;
    padding: 10px;
    background: white;
    align-content: center;
}

@media (max-width: 991px) {
    #contact-cta.hidden {
        display: none;
    }
    #contact-cta {
        left: calc(100% - 80px);
        top: unset;
        bottom: 0;
    }
    #contact-cta li {
        gap: 15px;
    }
    #contact-cta li .icon {
        height: 50px;
        width: 50px;
    }
    #contact-cta li .icon:before {
        height: 30px;
        width: 30px;
        background-size: contain;
    }
    #contact-cta li .icon.phone-icon:before {
        height: 25px;
        width: 25px;
    }
}

/** Content **/
#content {
    padding-top: 138px;
}
@media (max-width: 991px) {
    #content {
        padding-top: 110px;
    }
}
.page-1 #gallery_wrapper {
    height: calc(100vh - 110px);
}
#gallery_wrapper {
    max-width: unset;
    margin: 0;
}
#gallery_wrapper .stage-slider .stage-slide {
    background-position: center;
    height: calc(100vh - 110px);
}
#gallery_wrapper .stage-slider .stage-slide .main-link > span {
    font-weight: 700;
    font-size: 48px;
}
#gallery_wrapper .stage-slider .stage-slide .teaser p {
    font-size: 18px;
    font-weight: 400;
}
#gallery_wrapper .stage-slider .stage-slide .teaser .gallery-button {
    font-size: 18px;
    font-weight: 600;
    color: white;
    display: flex;
    align-items: center;
    gap: 10px;
    width: fit-content;
}
#gallery_wrapper .stage-slider .stage-slide .teaser a:focus-visible {
    outline-color: white;
}
#gallery_wrapper .stage-slider .stage-slide .teaser .gallery-button:hover {
    color: var(--color-tertiary);
}
#gallery_wrapper .stage-slider .stage-slide .teaser .gallery-button:hover svg path{
    fill: var(--color-tertiary);
    stroke: var(--color-tertiary);
}
#gallery_wrapper .stage-slider .stage-slide .teaser .gallery-button svg {
    padding-top: 5px;
}
@media (min-width: 768px) {
    .page-1 #gallery_wrapper {
        height: 60vh;
    }
    .page-1 #gallery_wrapper .stage-slider .stage-slide {
        height: 60vh;
    }
}

/** Textpic Element **/
.frame-type-textpic.frame-layout-2 {
    display: flex;
    align-items: center;
    gap: 100px;
}
.frame-type-textpic.frame-layout-2 .ce-gallery {
    margin-bottom: 0;
}

/** Productteaser Element **/
.productteaser .productteaser-row {
    width: calc(100% + 28px);
}
.productteaser .productteaser-row .slick-track {
    margin-left: -14px;
    margin-right: -14px;
}
.productteaser .productteaser-row .slick-slide {
    padding: 0 14px;
}
.productteaser .productteaser-row .slick-slide .productteaser-item-content {
    aspect-ratio: 1 / 1;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding: 35px;
    transition: all 0.2s ease-in-out;
}
.productteaser .productteaser-row .slick-slide .productteaser-item-content:hover {
    filter: brightness(0.8);
}
.productteaser .productteaser-row .slick-slide .productteaser-item-content > div {
    display: flex;
    gap: 10px;
    height: 50px;
    align-items: center;
}
.productteaser .productteaser-row .slick-slide .productteaser-item-content img,
.productteaser .productteaser-row .slick-slide .productteaser-item-content svg {
    height: 39px;
    width: auto;
}
.productteaser .productteaser-row .slick-slide .productteaser-item-content > svg {
    height: 50px;
}
.productteaser .productteaser-row .slick-slide .productteaser-item-content h3 {
    color: white;
    margin: 0;
}
.productteaser .productteaser-row .slick-slide .productteaser-link {
    display: block;
}
.productteaser .productteaser-row .productteaser-item a:focus-visible{
    outline-offset: -6px;
    outline: 3px solid var(--color-secondary);
}

@media (min-width: 992px) {
    .productteaser .productteaser-row .slick-slide .productteaser-item-content {
        padding: 41px 45px;
    }
}
/** Textslider Element **/
.frame-type-textslider {
    width: 100%;
}

/** Slider Controls **/
.slider-nav {
    margin-top: 50px;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    gap: 25px;
}
.slider-nav .slider-arrow {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid var(--color-primary);
    position: relative;
    background: transparent;
}
.slider-nav .slider-arrow svg{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 16px;
}
.slider-nav .slider-arrow:focus-visible,
.slider-nav .slider-arrow:hover {
    background-color: var(--color-secondary);
    border-width: 2px;
    cursor: pointer;
    outline: none;
}
.slider-nav .slider-dots ul {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 0;
    padding: 0;
}
.slider-nav .slider-dots ul li {
    height: 8px;
}
.slider-nav .slider-dots ul li.slick-active button {
    background-color: var(--color-primary);
}
.slider-nav .slider-dots ul li button {
    color: transparent;
    background-color: grey;
    border-radius: 50%;
    width: 8px;
    height: 8px;

}

/** News Teaser **/
.news-teaser-view {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 35px;
}
.news-teaser-view .news {
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid var(--color-primary);
}
.news-teaser-view .news .img a {
    width: 100%;
}
.news-teaser-view img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 20px;
}
.news-teaser-view .date {
    font-size: 18px;
    margin-bottom: 20px;
}
.news-teaser-view h3 {
    margin: 0;
}

.news-list-morelink {
    display: block;
    margin-top: 20px;
}

.news-teaser-view .news.list-link {
    background-color: var(--color-secondary);
    padding: 40px 35px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media (min-width: 768px) {
    .news-teaser-view {
        flex-direction: row;
        flex-wrap: wrap;
    }
    .news-teaser-view .news {
        flex: 0 1 calc(50% - 10px);
    }
    .news-teaser-view .news {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: 0;
    }
}

@media (min-width: 992px) {
    .news-teaser-view {
        flex-wrap: nowrap;
    }
    .news-teaser-view .news {
        flex: 0 1 33.33%;
    }
}

/* Banner Element */
.frame-type-banner .banner .banner-wrapper {
    width: 100%;
}

.frame-type-banner .banner {
    text-align: center;
}

.frame-type-banner .banner img {
    width: unset;
    height: auto;
}
@media (min-width: 992px) {
    .frame-type-banner .banner .images img {
        width: 100%;
    }
    .frame-type-banner .banner .banner-wrapper {
        display: flex;
        align-items: center;
        gap: 50px;
        text-align: left;
    }
    .frame-type-banner .banner .banner-wrapper header {
        width: 35%;
    }
    .frame-type-banner .banner .banner-wrapper header h2 {
        font-size: 20px;
        line-height: 24px;
        font-weight: 700;
    }
    .frame-type-banner .banner .banner-wrapper .images {
        width: 65%;
        flex-grow: 1;
    }
}

/* Footer */
#footer {
    background-color: var(--color-secondary);
}
#footer #footerContent {
    border-top: 1px solid black;
    margin: 0;
    padding: 40px 0 50px;
    display: flex;
    flex-direction: column;
}
#footer #footerContent .footer__logo {
    margin-bottom: 32px;
}
#footer #footerContent .footerFrame .title {
    color: var(--color-primary);
    font-weight: 700;
    margin-bottom: 30px;
}
#footer #footerContent .footerFrame > div {
    display: flex;
    flex-direction: column;
}
#footer #footerContent .footerFrame > div.address {
    display: block;
}
#footer #footerContent .footerFrame > div.address p {
    margin-bottom: 25px;
}
#footer #footerContent .footerFrame  a {
    color: black;
}
#footer #footerContent .footerFrame a:hover {
    color: var(--color-tertiary);
}
#footer #footerContent .footerFrame > div.address a:before {
    display: none;
}
#footer #footerContent .footerFrame ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#footer #footerContent .footerFrame ul li {
    margin-bottom: 15px;
}
#footer #footerContent .footerFrame ul li a {
    font-size: 18px;
    color: black
}
.f_menu {
    padding-bottom: 32px;
    display: flex;
    flex-direction: column;
}
.f_menu .revision {
    display: none;
}
.f_menu ul {
    list-style: none;
    padding-left: 0;
}
.f_menu .copyright,
.f_menu ul li a,
.econsor-footer,
.econsor-footer a {
    color: #8c8c8c;
}
.f_menu ul li a:hover,
.econsor-footer a:hover {
    color: var(--color-tertiary);
}
.econsor-footer {
    padding: 1rem 0;
}

@media (max-width: 991px) {
    #footer .central {
        max-width: 100%;
        margin: 0;
    }
    #footer #footerContent {
        padding-bottom: 25px;
    }
    #footer #footerContent .footerFrame:last-child {
        text-align: left;
    }
    #footer #footerContent .footerFrame:last-child li {
        margin-bottom: 8px;
    }
    #footer .f_menu {
        text-align: left;
    }
    #footer .f_menu ul {
        display: flex;
        flex-wrap: wrap;
        gap: 10px 20px;
        margin-bottom: 25px;
    }
    #footer .f_menu .copyright {
        text-align: left;
    }
    #footer .f_menu .revision {
        display: none;
    }

}
@media (min-width: 992px) {
    #footer #footerContent {
        flex-direction: row;
        justify-content: space-between;
    }
    #footer #footerContent .footerFrame > div {
        flex-direction: row;
        gap: 35px;
    }
    .f_menu {
        flex-direction: row;
        justify-content: space-between;
    }
    .f_menu ul {
        display: flex;
        gap: 40px;
        list-style: none;
    }
}
@media (min-width: 1200px) {
    #footer #footerContent .footerFrame > div {
        gap: 64px;
    }
    #footer #footerContent .footerFrame ul li {
        margin-bottom: 25px;
    }
}

.breadcrumb {
    width: 100%;
    display: none;
}
.breadcrumb ol {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
.breadcrumb ol li:after {
    content: "";
    background-image: url("../Images/css-images/chevron-right.svg");
    background-repeat: no-repeat;
    background-size: contain;
    width: 14px;
    height: 14px;
    display: inline-block;
    margin-left: 15px;
}
.breadcrumb ol li:last-child:after {
    display: none;
}
.breadcrumb ol li a {
    color: var(--color-primary);
    font-size: 16px;
}
.breadcrumb ol li a:hover {
    text-decoration: underline;
}
.be-layout-product .breadcrumb {
    position: absolute;
    top: 100px;
    z-index: 90;
}
.pagelevel-1.be-layout-product .breadcrumb {
    position: relative;
    top: unset;
}
.be-layout-product .breadcrumb ol li a {
    color: white;
}
.pagelevel-1.be-layout-product .breadcrumb ol li a {
    color: black;
}
.be-layout-product .breadcrumb ol li:after {
    background-image: url("../Images/css-images/chevron-right-white.svg");
}
.pagelevel-1.be-layout-product .breadcrumb ol li:after {
    background-image: url("../Images/css-images/chevron-right.svg");
}


/* Products */

:root {
    --product-header-height: 430px;
}

.product-info a {
    color: var(--color-tertiary);
}
.product-info a:hover {
    text-decoration: underline;
}
.product-header {
    background-color: var(--color-primary);
    position: relative;
    height: var(--product-header-height);
    overflow: hidden;
}
.product-header .background-image {
    position: absolute;
    top: -10%;
    left: -20%;
    width: auto;
    height: auto;
}
.product-header .central .headline {
    max-width: 80%;
    word-break: break-word;
    hyphens: auto;
}
.product-header .central .headline h1 {
    color: white;
    margin: 0;
}
.product-header .central .headline a {
    margin-top: 40px;
}
.product-header .central .headline a:focus-visible {
    outline-color: white;
}
.product-header .central .headline a:hover {
    border: 1px solid white;
}
.product-header .central {
    position: relative;
    height: var(--product-header-height);
    display: flex;
    align-items: center;
}
.product-header .central .product-image {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 85%;
    max-width: 40%;
    display: none;
}
.product-header .central .product-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: bottom;
}
.product-header .btn-secondary {
    background-color: white;
}
.product-boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    margin-top: 50px;
}
.product-boxes .product-box {
    flex: 0 1 100%;
    background-color: var(--color-secondary);
}
.product-boxes .product-box p,
.product-boxes .product-box img,
.product-boxes .product-box a {
    width: 100%;
    height: 100%;
    max-width: 100%;
    word-break: break-word;
    hyphens: auto;
}
.product-boxes .product-box.first {
    background-color: white;
    display: flex;
    align-items: center;
}
.product-boxes .product-box.first .product-box-content .product-box-title {
    margin-bottom: 40px;
}
.product-boxes .product-box.first .product-box-content {
    padding: 0;
    width: 80%;
}
.product-boxes .product-box .product-box-image {
    height: 200px;
    padding-top: 35px;
    background-color: var(--color-primary);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.product-boxes .product-box .product-box-image img {
    width: auto;
    height: 100%;
    object-fit: contain;
}
.product-boxes .product-box .product-box-content {
    padding: 32px 40px 45px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 95%;
}
.product-boxes .product-box .product-box-content .product-box-title {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 32px;
}
.product-boxes .product-box .product-box-content .btn-link {
    background-color: transparent;
    margin-top: 32px;
}
.product-boxes a:hover {
    text-decoration: none;
}
.product-boxes a:hover .btn-link {
    text-decoration: underline;
    color: var(--color-tertiary);
}
.product-boxes a.btn-default  {
    margin-bottom: 5px;
}
.product-boxes a.btn-default:hover  {
    text-decoration: underline;
}
.text-content .list-squares,
.be-layout-product .frame-type-list ul {
    list-style: none;
    padding-left: 30px;
}
.text-content .list-squares li,
.be-layout-product .frame-type-list ul li {
    font-size: 18px;
    line-height: 150%;
    margin-bottom: 20px;
    position: relative;
}
.text-content .list-squares li:before,
.be-layout-product .frame-type-list ul li:before {
    content: "";
    width: 20px;
    height: 20px;
    background-color: var(--color-primary);
    display: block;
    position: absolute;
    left: -30px;
    top: 50%;
    transform: translateY(-50%);
}
.be-layout-product .tabed .tab-nav ul {
    display: flex;
    flex-direction: column;
    padding-bottom: 0;
    justify-content: space-between;
    margin-bottom: 32px;
    border-bottom: 1px solid grey;
    padding-left: 0;
}
.be-layout-product .tabed .tab-nav ul li {
    box-shadow: none;
    background: none;
    padding-bottom: 10px;
    width: 100%;
    min-width: 20%;
    text-align: center;
    margin-bottom: 20px;
}
.be-layout-product .tabed .tab-nav ul li.active {
    border-bottom: 3px solid var(--color-primary);
}
.be-layout-product .tabed .tab-nav ul li a {
    border: none;
    background-color: transparent;
    text-transform: capitalize;
    font-size: 28px;
    padding: 0 32px;
}
.be-layout-product .tabed .tab-nav ul li a:focus {
    outline: none;
}
.be-layout-product .tabed .tab-nav ul li a:focus-visible {
    outline: 1px solid var(--color-primary);
}
.be-layout-product .tabed .tab-nav ul li:before {
    display: none;
}
.be-layout-product .tabed .tab-blocks {
    margin: 0;
    padding: 25px;
    border: none;
}
.be-layout-product .tabed .tab-blocks .details.underlined .detail {
    border-top: none;
    border-bottom: 1px solid black;
}
.be-layout-product .tabed .tab-blocks .details .detail {
    padding: 20px 0;
}
.be-layout-product .tabed .tab-blocks .details .detail .title {
    font-weight: 600;
}
.be-layout-product .tabed .tab-blocks .details .title {
    text-transform: capitalize;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 20px;
}
.be-layout-product .tabed .tab-blocks .accessories a,
.be-layout-product .tabed .tab-blocks .info a {
    padding: 32px 0;
    font-size: 18px;
    color: var(--color-primary);
}
.be-layout-product .tabed .tab-blocks .accessories a:hover,
.be-layout-product .tabed .tab-blocks .info a:hover {
    color: var(--color-tertiary);
}
.be-layout-product .tabed .tab-blocks .accessories a span,
.be-layout-product .tabed .tab-blocks .info a span {
    background: none!important;
}
.be-layout-product .tabed .tab-blocks .accessories a p {
    margin-top: 25px;
}
.be-layout-product .tabed .tab-blocks .accessories a img {
    bottom: 50% !important;
    transform: translateY(50%);
}
.be-layout-product .tabed .tab-blocks .accessories a span svg,
.be-layout-product .tabed .tab-blocks .info a span svg {
    width: 15px;
    height: 15px;
    margin-left: 15px;
}
.product-row {
    margin: 50px 0;
    display: flex;
    flex-direction: column;
}
.product-row .product-column {
    width: 100%;
}
.product-elements {
    margin-top: 50px;
}
.product-elements .frame-type-textpic .ce-textpic {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
}
.product-elements .frame-type-textpic .ce-textpic .ce-bodytext,
.product-elements .frame-type-textpic .ce-textpic .ce-gallery {
    width: 100%;
}
.product-elements .frame-type-textpic .ce-textpic .ce-gallery .ce-row .ce-column,
.product-elements .frame-type-textpic .ce-textpic .ce-gallery .ce-row .ce-column .image,
.product-elements .frame-type-textpic .ce-textpic .ce-gallery .ce-row .ce-column .image img {
    width: 100%;
}
.product-elements .frame-type-text .ce-headline-center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.product-elements .frame-type-text .table {
    width: 100%;
}
.product-elements .frame-type-text .table tr {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 25px 0;
}
.product-elements .frame-type-text .table td {
    flex: 1 0 100%;
    border-left: none;
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
    padding: 0;
    word-break: break-word;
}

@media (max-width: 991px) {
    .product-elements .frame-type-textpic .ce-textpic.ce-left .ce-bodytext,
    .product-elements .frame-type-textpic .ce-textpic.ce-right .ce-bodytext {
        padding-top: 50px;
    }
}

@media (max-width: 575px) {
    .be-layout-product .tabed .tab-blocks .accessories a {
        display: flex;
        flex-wrap: wrap;
        gap: 20px 0;
    }
    .be-layout-product .tabed .tab-blocks .accessories a p {
        flex-grow: 1;
        width: 50%;
        padding: 0;
        margin: 0;
    }
    .be-layout-product .tabed .tab-blocks .accessories a span {
        display: block;
        box-sizing: border-box;
        padding-right: 25px;
        position: relative;
        width: 100%;
    }
    .be-layout-product .tabed .tab-blocks .accessories a span svg {
        position: absolute;
        right: 0;
        top: 5px;
    }
    .be-layout-product .tabed .tab-blocks .accessories a img {
        width: 50%;
        height: auto;
        max-width: 100px;
        position: relative;
        bottom: 0 !important;
        transform: unset;
    }
}
@media (min-width: 576px) {
    .be-layout-product .tabed .tab-nav ul {
        flex-direction: row;
    }
    .be-layout-product .tabed .tab-nav ul li {
        width: auto;
        padding-bottom: 21px;
        margin-bottom: 0;
    }
    .be-layout-product .tabed .tab-blocks .accessories a span {
        max-width: 80%;
        display: block;
    }
}
@media (min-width: 768px) {
    .product-elements .frame-type-text .table tr {
        gap: 50px;
    }
    .product-elements .frame-type-text .table td {
        flex: 1 0 50%;
        max-width: calc(50% - 25px);
    }
    .breadcrumb {
        display: block;
    }
    .product-boxes .product-box {
        flex: 0 1 calc(50% - 12.5px);
        background-color: var(--color-secondary);
    }
    .product-header .central .headline {
        max-width: 60%;
    }
    .product-header .central .product-image {
        display: block;
    }
    .be-layout-product .tabed .tab-blocks {
        margin: 0;
        padding: 66px 69px 66px 60px;
    }
    .be-layout-product .tabed .tab-blocks .details .detail {
        padding: 32px 0;
    }
    .be-layout-product .tabed .tab-blocks .details .detail:first-child {
        padding: 0 0 32px 0;
    }
    .be-layout-product .tabed .tab-blocks .details .title {
        font-size: 24px;
        line-height: 28px;
    }
}

@media (min-width: 992px) {
    .product-elements .frame-type-text .ce-headline-center {
        max-width: 750px;
    }
    .product-elements .frame-type-text .table td {
        flex: 1 0 auto;
        max-width: unset;
    }
    .product-elements .frame-type-textpic .ce-textpic {
        flex-direction: row;
        flex-wrap: nowrap;
    }
    .product-elements .frame-type-textpic .ce-textpic.ce-right {
        flex-direction: row-reverse;
    }
    .product-elements .frame-type-textpic .ce-textpic.ce-left .ce-bodytext {
        padding-left: 50px;
    }
    .product-elements .frame-type-textpic .ce-textpic.ce-right .ce-bodytext {
        padding-right: 50px;
    }
    .be-layout-product .breadcrumb {
        top: 150px;
    }
    .product-info .central,
    .product-content .central {
        padding: 0 100px;
    }
    .product-header .central .headline {
        max-width: 50%;
    }
    .product-boxes .product-box {
        flex: 0 1 calc(33.33% - 16.66px);
        width: calc(33.33% - 16.66px);
        background-color: var(--color-secondary);
    }
    .product-row {
        margin: 97px 0;
        flex-direction: row;
        align-content: center;
    }
    .product-row .product-column {
        width: 50%;
    }
    .product-row .product-column h2 {
        max-width: 80%;
    }
    .product-row .product-column p {
        padding-left: 20px;
        position: relative;
        margin-bottom: 15px;
    }
    .product-row .product-column p:before {
        content: "";
        width: 6px;
        height: 6px;
        background-color: var(--color-primary);
        display: block;
        position: absolute;
        left: 0;
        top: 8px;
        border-radius: 50%;
    }
    .product-elements .frame-type-textpic .ce-textpic .ce-bodytext,
    .product-elements .frame-type-textpic .ce-textpic .ce-gallery {
        width: 50%;
    }
}

@media (min-width: 1200px) {
    .product-elements .frame-type-textpic .ce-textpic.ce-left .ce-bodytext {
        padding-left: 124px;
    }

    .product-elements .frame-type-textpic .ce-textpic.ce-right .ce-bodytext {
        padding-right: 124px;
    }
}

.product-elements .frame,
.product-elements .frame.frame-product-lightgrey-full > * {
    max-width: calc(100% - 50px);
    margin-left: auto;
    margin-right: auto;
}
.product-elements .frame.frame-product-lightgrey-full header {
    box-sizing: border-box;
}
.product-elements .frame.frame-product-lightgrey {
    background-color: #F1F1F1;
    padding: 80px 25px;
}
.product-elements .frame.frame-product-lightgrey-full {
    max-width: 100% !important;
    background-color: #F1F1F1;
    padding-top: 80px;
    padding-bottom: 80px;
}
@media (max-width: 992px) {
    .product-elements .frame.frame-product-lightgrey {
        max-width: 100%;
    }
    .ce-intext.ce-right .ce-gallery {
        margin-left: 0;
    }
}
@media (min-width: 992px) {
    .product-elements .frame ,
    .product-elements .frame.frame-product-lightgrey-full > * {
        padding: 0 100px;
        max-width: 960px;
    }
    .product-elements .frame-indent {
        padding: 0 250px;
    }
    .product-elements .frame.frame-product-lightgrey {
        padding: 80px 100px;
    }
}
@media (min-width: 1200px) {
    .product-elements .frame,
    .product-elements .frame.frame-product-lightgrey-full > * {
        max-width: 1140px;
    }
}
@media (min-width: 1400px) {
    .product-elements .frame,
    .product-elements .frame.frame-product-lightgrey-full > * {
        max-width: 1320px;
    }
}
@media (min-width: 1800px) {
    .product-elements .frame,
    .product-elements .frame.frame-product-lightgrey-full > * {
        max-width: 1600px;
    }
}


.be-layout-unterseite_2_columns .main-title h1 {
    margin-left: 0;
}
.be-layout-application .main-gallery .light-block,
.be-layout-application .main-gallery .dark-block,
.be-layout-unterseite_2_columns .main-gallery .light-block,
.be-layout-unterseite_2_columns .main-gallery .dark-block {
    max-width: 100%;
}

.be-layout-application .main-gallery .light-block > div.border,
.be-layout-application .main-gallery .dark-block > div.border,
.be-layout-unterseite_2_columns .main-gallery .light-block > div.border,
.be-layout-unterseite_2_columns .main-gallery .dark-block > div.border{
    min-height: 33vh;
    border: none;
}

.frame-type-agency .collapse a {
    font-size: 1.5rem;
    color: var(--color-primary);
    display: flex;
    align-items: center;
}
.frame-type-agency .collapse a span {
    display: block;
    background-size: contain;
    margin: 5px 0 0 7px;
    width: 20px;
    height: 12px;
}

.twoCol7030 {
    overflow: hidden;
}

.main-gallery .calibration-slider {
    max-width: calc(100% - 50px);
}

@media (min-width: 992px) {
    .main-gallery .calibration-slider {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .main-gallery .calibration-slider {
        max-width: 1140px;
    }
}
@media (min-width: 1400px) {
    .main-gallery .calibration-slider {
        max-width: 1320px;
    }
}
@media (min-width: 1800px) {
    .main-gallery .calibration-slider {
        max-width: 1600px;
    }
}

.text-slider blockquote {
    margin-bottom: 24px;
}
.text-slider blockquote p {
    margin-bottom: 0;
}
